@charset "UTF-8";
@import 'css.css';
* {
  padding: 0px;
  margin: 0px; }

.foldos {
  font-size: 12px; }
  .foldos:hover {
    color: #008080;
    -webkit-transition: color 0.8s;
    -moz-transition: color 0.8s; }

body {
  background: #f2f2f2;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  overflow-x: hidden; }

a {
  text-decoration: none;
  color: black; }

p {
  font-size: 16px; }

.logo {
  width: 100%;
  height: 97px; }

.container {
  width: 80%;
  height: auto;
  display: table;
  margin: 0 auto; }

.header {
  width: 100%;
  height: 100px;
  background: #F6F7F6;
  border-bottom: 4px solid #f0f0f0; }
  .header .sm_box {
    width: 100%;
    height: 48px;
    margin: 0 auto;
    text-align: right; }
  .header .left {
    width: 25%;
    float: left; }
  .header .right {
    width: 74%;
    float: right; }

.hed {
  text-align: left;
  font-size: 22px;
  margin: 10px 0;
  color: #1d6385;
  border-left: 4px solid #e31f28;
  padding: 0 0 0 5px; }

.con-1 {
  width: 100%;
  text-align: center;
  display: block;
  margin: 0px 0 auto;
  background: #298dbe;
  color: #fff;
  padding: 20px 0; }

.con-2 .left {
  width: 60%;
  float: left; }
.con-2 .right {
  width: 38%;
  float: right; }

.c_box {
  background: #f2f2f2;
  display: block;
  padding: 14px 0; }
  .c_box .left {
    width: 50%;
    float: left; }
  .c_box .right {
    width: 47%;
    float: right; }

.img-b {
  width: 100%;
  height: 200px;
  border: 4px solid #FFFFFF; }

.slider-content {
  width: 100%;
  height: 350px;
  display: block; }

.call {
  font-size: 14px;
  padding: 0 20px;
  background: url("../images/i.png") no-repeat left; }

@media handheld, screen and (min-width: 641px) {
  .no_scroll {
    overflow-y: hidden; }

  .abrir_menu {
    display: none; }

  #menu {
    max-width: 100%;
    height: 30px; }

  #navigator {
    margin: 20px 0 0 0;
    height: 30px;
    line-height: 25px; }
    #navigator .title {
      display: none; }
    #navigator ul {
      list-style: none; }
      #navigator ul li > ul {
        display: none; }
      #navigator ul li li > ul {
        display: none; }
      #navigator ul li li li > ul {
        display: none; }
      #navigator ul li li li li > ul, #navigator ul li li li li li > ul {
        display: none; }
      #navigator ul li:hover > ul {
        position: absolute;
        z-index: 10;
        width: 180px;
        line-height: 20px;
        display: block;
        background: #F6F7F6; }
      #navigator ul li li:hover > ul {
        position: absolute;
        z-index: 10;
        width: 180px;
        line-height: 22px;
        display: block;
        background: #F6F7F6; }
      #navigator ul li li li:hover > ul {
        position: absolute;
        z-index: 10;
        width: 180px;
        line-height: 20px;
        display: block;
        background: #F6F7F6; }
      #navigator ul li li li li:hover > ul, #navigator ul li li li li li:hover > ul {
        position: absolute;
        z-index: 10;
        width: 180px;
        line-height: 20px;
        display: block;
        background: #F6F7F6; }
    #navigator > ul > li {
      width: auto;
      padding: 2px 5px;
      float: right; }
      #navigator > ul > li > a {
        color: #000;
        font-size: 12px;
        font-family: "Roboto", sans-serif;
        text-transform: uppercase;
        letter-spacing: 0.5px;
        text-align: center;
        padding: 2px 8px;
        display: block;
        background: #F6F7F6;
        text-decoration: none; }
      #navigator > ul > li:hover > a {
        background: #e31f28;
        color: #fff; }

  #menu ul ul li {
    /*position: relative; */ }
    #menu ul ul li ul {
      top: 0;
      left: 179px;
      min-height: 100%;
      border-left: 1px solid #444; }
    #menu ul ul li a {
      color: #000;
      font-size: 12px;
      font-family: "Roboto", sans-serif;
      text-transform: uppercase;
      display: block;
      padding: 5px 5px;
      border-top: 1px solid rgba(255, 255, 255, 0.045);
      border-bottom: 1px solid rgba(0, 0, 0, 0.045);
      text-transform: uppercase;
      text-decoration: none; }
    #menu ul ul li:hover > a {
      color: #fff;
      background: #e31f28; } }
@media handheld, screen and (max-width: 640px) {
  /* [ Open/Close ===================================== */
  /* ================================================== */
  .abrir_menu {
    display: block; }
    .abrir_menu span {
      color: #000;
      font-size: 20px;
      font-family: "Roboto", sans-serif;
      text-align: center;
      letter-spacing: 5px;
      position: absolute;
      z-index: 99;
      top: 0;
      left: 0;
      width: 100%;
      height: 50px;
      line-height: 50px;
      margin: 0 auto;
      display: block;
      cursor: pointer;
      background: #f6f6f6 no-repeat 10px center; }

  .open > .abrir_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(225, 225, 225, 0.85); }
    .open > .abrir_menu span {
      opacity: 0.1 !important; }

  .menu_aberto {
    position: fixed;
    z-index: 99;
    top: 0;
    left: -300px;
    width: 300px;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    background: #f6f6f6;
    transition: 0.3s;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box; }

  .open > .menu_aberto {
    left: 0; }

  /* Open/Close ] ===================================== */
  /* ================================================== */
  /* [ Menu =========================================== */
  /* ================================================== */
  #navigator .title {
    color: #000;
    font-size: 20px;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    height: 60px;
    line-height: 62px;
    display: block;
    padding: 0 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.045);
    background: #fff no-repeat 20px center; }
  #navigator ul li {
    float: none;
    display: block; }
    #navigator ul li > ul {
      position: relative;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      margin: 0;
      padding: 0;
      border: none;
      background: rgba(0, 0, 0, 0.1);
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box; }
    #navigator ul li li > ul {
      position: relative;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      margin: 0;
      padding: 0;
      border: none;
      background: rgba(0, 0, 0, 0.1);
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box; }
    #navigator ul li li li > ul {
      position: relative;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      margin: 0;
      padding: 0;
      border: none;
      background: rgba(0, 0, 0, 0.1);
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box; }
    #navigator ul li li li li > ul, #navigator ul li li li li li > ul {
      position: relative;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      margin: 0;
      padding: 0;
      border: none;
      background: rgba(0, 0, 0, 0.1);
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box; }
    #navigator ul li a {
      color: #000;
      font-size: 16px;
      text-decoration: none;
      display: block;
      padding: 20px;
      border-top: 1px solid rgba(255, 255, 255, 0.045) !important;
      border-bottom: 1px solid rgba(0, 0, 0, 0.045) !important; }
    #navigator ul li li > .parent, #navigator ul li li:hover > .parent, #navigator ul li li.hover > .parent {
      background-repeat: no-repeat;
      background-position: 260px center; }
    #navigator ul li li a {
      color: #000;
      font-size: 12px; }
    #navigator ul li li > .parent, #navigator ul li li:hover > .parent {
      color: #000;
      background-color: rgba(0, 0, 0, 0.1); }
    #navigator ul li li.hover > .parent {
      color: #fff;
      background-color: rgba(0, 0, 0, 0.1); }
  #navigator > ul > li:hover > a {
    color: #000;
    background: #f0f0f0; }
  #navigator > ul > li:hover > .parent {
    background-repeat: no-repeat;
    background-position: 260px center; }
  #navigator > ul > li > .parent, #navigator > ul > li.hover > .parent {
    background-repeat: no-repeat;
    background-position: 260px center; }
  #navigator > ul > li > .parent, #navigator > ul > li:hover > .parent {
    color: #000;
    background-color: inherit; }
  #navigator > ul > li.hover > .parent {
    color: #000;
    background-color: #f0f0f0; }

  /* Styles (Links/Hover/Ativo Sub Menu) ============== */
  /* ================================================== */
  /* Styles (Links/Hover/Ativo Sub>Sub Menu) ========== */
  /* ================================================== */
  .nav ul {
    display: none;
    left: -9999px; }
  .nav li.hover > ul {
    position: static !important;
    display: block !important; }
  .nav li li.hover > ul {
    position: static !important;
    display: block !important; }
  .nav li li li.hover > ul {
    position: static !important;
    display: block !important; }
  .nav li li li li.hover > ul {
    position: static !important;
    display: block !important; }
  .nav li li li li li.hover > ul, .nav li li li li li li.hover > ul {
    position: static !important;
    display: block !important; } }
/* Menu ] =========================================== */
/* ================================================== */
@media handheld, screen and (max-width: 480px) {
  .open > .menu_aberto {
    width: 250px; }

  #menu > ul > li > .parent, #menu > ul > li:hover > .parent, #menu > ul > li.hover > .parent {
    background-repeat: no-repeat;
    background-position: 210px center; }
  #menu ul li li > .parent, #menu ul li li:hover > .parent, #menu ul li li.hover > .parent {
    background-repeat: no-repeat;
    background-position: 210px center; } }
@media handheld, screen and (max-width: 319px) {
  .open > .menu_aberto {
    width: 200px; }

  #menu > ul > li > .parent, #menu > ul > li:hover > .parent, #menu > ul > li.hover > .parent {
    background-repeat: no-repeat;
    background-position: 150px center; }
  #menu ul li li > .parent, #menu ul li li:hover > .parent, #menu ul li li.hover > .parent {
    background-repeat: no-repeat;
    background-position: 150px center; } }
footer {
  border-top: 4px solid #ff0000;
  height: auto;
  width: 100%;
  background: #f2f2f2; }
  footer a {
    text-decoration: none; }
    footer a:hover {
      color: #e31f28; }
  footer ul {
    width: 22.33333%;
    list-style: none;
    float: left;
    margin: 10px 0px;
    display: table; }
    footer ul li {
      list-style: none;
      margin: 4px 0;
      font-size: 14px; }

.fax {
  padding: 1px 20px;
  background: url("../images/f.png") no-repeat left; }

.call {
  padding: 1px 20px;
  background: url("../images/i.png") no-repeat left; }

.mob {
  padding: 1px 20px;
  background: url("../images/m.png") no-repeat left; }

.mail {
  padding: 1px 20px;
  background: url("../images/ml.png") no-repeat left; }

hr {
  height: 2px;
  color: #fff;
  background: #298dbe;
  border: none;
  outline: none;
  position: relative; }

hr:before {
  content: attr(data-symbol);
  position: absolute;
  top: 0;
  left: 20%;
  background: #f2f2f2;
  color: #298dbe;
  padding: 0.5em 3em;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

hr#two {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
  background-size: 100%;
  margin: 20px auto;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #9d9e9e), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(left, #298dbe, #ffffff);
  background-image: linear-gradient(to right, #298dbe, #ffffff); }

hr#two:before {
  left: 90%;
  width: 20%;
  padding: 0 0 0 20px; }

hr#four {
  margin: 40px auto; }

hr#four:before {
  border: 2px solid #298dbe;
  color: #fff;
  background: #298dbe; }

address {
  font-style: normal;
  font-size: 14px;
  border-left: 2px solid #c0c0c0;
  padding: 0 10px; }

.button {
  border: 2px solid #298dbe;
  width: auto;
  padding: 9px 20px;
  float: right;
  font-size: 14px;
  margin: 10px auto;
  cursor: pointer; }
  .button:hover {
    background: #298dbe;
    color: #fff;
    -webkit-transition: border 0.8s;
    -webkit-transition: background 0.8s; }

.list {
  font-size: 16px;
  list-style: none;
  line-height: 20px;
  margin: 10px 0; }
  .list li {
    line-height: 30px;
    padding: 0 20px;
    background: url("../images/itk.png") no-repeat top left; }

.list1 {
  list-style: none;
  font-size: 16px;
  margin: 10px 0; }
  .list1 li {
    padding: 0 20px;
    background: url("../images/ii.png") no-repeat top left; }

.f {
  display: table;
  height: 800px;
  border: 1px solid #00A8FF; }

.gal ul {
  list-style-type: none;
  width: 100%; }
  .gal ul li {
    list-style: none;
    width: 32.22222%;
    height: 100%;
    float: left;
    margin: 5px 5px;
    background: #00A2F4;
    opacity: 0.5;
    filter: alpha(opacity=50); }
    .gal ul li:hover {
      opacity: 1;
      background: #ff0000;
      filter: alpha(opacity=100);
      -webkit-transition: opacity 0.8s;
      -webkit-transition: background 0.8s; }
    .gal ul li .img {
      width: 100%;
      height: 100%; }

/* Input field */
form {
  margin: 30px 0 0 0; }

/* FORM 'BEFORE' STYLES */
.field {
  position: relative;
  margin-bottom: 40px; }

input {
  font-size: 16px;
  padding: 10px 0px 10px 0;
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #9d9e9e;
  outline: none;
  background: #f2f2f2; }

/* LABEL */
label {
  color: #000;
  font-size: 16px;
  position: absolute;
  /*Removed cursor */
  pointer-events: none;
  top: 0px;
  margin: 0px;
  /*Smooth animation to label */
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all; }

/* ACTIVE LABEL */
input:focus ~ label, input:valid ~ label {
  /*Lifts up text */
  top: -20px;
  color: #ff0000; }

/* ACTIVE UNDERLINE */
.bar:before, .bar:after {
  content: "";
  /*Gives line thickness */
  height: 2px;
  width: 0;
  position: absolute;
  background: #ff0000;
  /*Creates slow smooth animation */
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all; }

input:focus ~ .bar:before, input:focus ~ .bar:after {
  /*Makes thick line go right across page */
  width: 100%; }

/*  slider */
.fadeslider {
  width: 400px;
  height: 200px;
  float: left;
  position: relative;
  text-align: center; }
  .fadeslider .slide {
    position: absolute;
    top: 0;
    display: none; }
    .fadeslider .slide:nth-child(1) {
      display: block; }
    .fadeslider .slide .text {
      position: absolute;
      top: 0;
      width: 100%;
      line-height: 200px;
      color: #fff;
      background: rgba(0, 0, 0, 0.3);
      font-size: 18px; }

.slideback {
  width: 40px;
  height: 40px;
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  top: 80px;
  left: 0;
  line-height: 40px;
  cursor: pointer; }
  .slideback:hover {
    background: black; }

.slidenext {
  width: 40px;
  height: 40px;
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  top: 80px;
  right: 0;
  line-height: 40px;
  cursor: pointer; }
  .slidenext:hover {
    background: black; }

blockquote {
  display: block;
  background: #f2f2f2;
  padding: 15px 20px 15px 45px;
  margin: 0 0 20px;
  position: relative;
  /*Font */
  font-size: 16px;
  line-height: 1.2;
  color: #666;
  text-align: justify;
  /*Borders - (Optional) */
  border-left: 15px solid #e31f28;
  border-right: 2px solid #e31f28; }
  blockquote::before {
    content: "“";
    /*Unicode for Left Double Quote */
    /*Font */
    font-family: Georgia, serif;
    font-size: 60px;
    font-weight: bold;
    color: #999;
    /*Positioning */
    position: absolute;
    left: 10px;
    top: 5px; }
  blockquote::after {
    /*Reset to make sure */
    content: ""; }
  blockquote a {
    text-decoration: none;
    background: #eee;
    cursor: pointer;
    padding: 0 3px;
    color: #298dbe; }
    blockquote a:hover {
      color: #666; }
  blockquote em {
    font-style: italic; }

.img-cl {
  width: 100%;
  height: 100%; }

.lSSlideWrapper {
  max-width: 100%;
  overflow: hidden;
  position: relative; }
  .lSSlideWrapper > .lightSlider:after {
    clear: both; }
  .lSSlideWrapper .lSSlide {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 1s;
    -webkit-transition-property: -webkit-transform, height;
    -moz-transition-property: -moz-transform, height;
    transition-property: transform, height;
    -webkit-transition-duration: inherit !important;
    transition-duration: inherit !important;
    -webkit-transition-timing-function: inherit !important;
    transition-timing-function: inherit !important; }
  .lSSlideWrapper .lSFade {
    position: relative; }
    .lSSlideWrapper .lSFade > * {
      position: absolute !important;
      top: 0;
      left: 0;
      z-index: 9;
      margin-right: 0;
      width: 100%; }
  .lSSlideWrapper.usingCss .lSFade > * {
    opacity: 0;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-duration: inherit !important;
    transition-duration: inherit !important;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-timing-function: inherit !important;
    transition-timing-function: inherit !important; }
  .lSSlideWrapper .lSFade > *.active {
    z-index: 10; }
  .lSSlideWrapper.usingCss .lSFade > *.active {
    opacity: 1; }

/** /!!! End of core css Should not edit !!!/* */
/* Pager */
.lSPager {
  width: 100%;
  height: auto;
  text-align: center; }
  .lSPager li {
    display: none; }
    .lSPager li a {
      color: #000;
      display: block;
      padding: 5px; }
    .lSPager li.active a {
      color: #f2f2f2; }

/* End of pager */
/* slider actions */
.lSAction a {
  width: 20px;
  height: 20px;
  display: none;
  border-radius: 50%;
  border: solid 1px #000;
  cursor: pointer;
  color: #000;
  text-align: center;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }
  .lSAction a.lSPrev {
    left: 10px;
    top: 140px; }
    .lSAction a.lSPrev:before {
      content: "<";
      display: block; }
  .lSAction a.lSNext {
    right: 10px;
    top: 140px; }
    .lSAction a.lSNext:before {
      content: ">";
      display: block; }
  .lSAction a.disabled {
    pointer-events: none; }

.cS-hidden {
  height: 1px;
  opacity: 0;
  filter: alpha(opacity=0);
  overflow: hidden; }

.lSSlideOuter {
  overflow: hidden;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
    padding-left: 0;
    list-style: none outside none; }
  .lSSlideOuter .lightSlider > * {
    float: left; }
  .lSSlideOuter .rightEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative; }
  .lSSlideOuter .leftEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative; }
  .lSSlideOuter.lSrtl .rightEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative; }
  .lSSlideOuter.lSrtl .leftEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative; }

/*/  GRab cursor */
.lightSlider {
  overflow: hidden;
  margin: 0; }
  .lightSlider:before, .lightSlider:after {
    content: " ";
    display: table; }
  .lightSlider.lsGrab > * {
    cursor: -webkit-grab;
    cursor: -moz-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab; }
  .lightSlider.lsGrabbing > * {
    cursor: move;
    cursor: -webkit-grabbing;
    cursor: -moz-grabbing;
    cursor: -o-grabbing;
    cursor: -ms-grabbing;
    cursor: grabbing; }

/* END DEFAUL SLIDE CAROUSEL CSS */
ul {
  list-style: none outside none;
  padding-left: 0;
  margin: 0; }

.content-slider li {
  background-color: #f0f0f0;
  color: #FFF; }
.content-slider h3 {
  margin: 0;
  padding: 70px 0; }

.sld_head {
  text-align: left;
  font-size: 16px;
  color: #fff;
  padding: 5px;
  border-bottom: 4px solid #e31f28;
  background: url("../images/p.png"); }

.s_p {
  font-size: 14px;
  color: black;
  min-height: 70px;
  padding: 10px;
  margin-top: 0px;
  border: 2px solid #e31f28; }

.link {
  float: right;
  color: #222;
  font-size: 14px;
  border-right: 2px solid #298dbe;
  padding: 2px 4px; }

@-webkit-keyframes testimonials-fade-in-out1 {
  0% {
    opacity: 0;
    left: 0; }
  20.83333% {
    opacity: 1; }
  29.16667% {
    opacity: 1; }
  36.66666% {
    opacity: 0;
    left: 0; }
  36.66667% {
    opacity: 0;
    left: -1140px; } }
@keyframes testimonials-fade-in-out1 {
  0% {
    opacity: 0;
    left: 0; }
  20.83333% {
    opacity: 1; }
  29.16667% {
    opacity: 1; }
  36.66666% {
    opacity: 0;
    left: 0; }
  36.66667% {
    opacity: 0;
    left: -1140px; } }
@-webkit-keyframes testimonials-fade-in-out2 {
  33.33333% {
    opacity: 0;
    left: -380px; }
  54.16667% {
    opacity: 1; }
  62.5% {
    opacity: 1; }
  69.99999% {
    opacity: 0;
    left: -380px; }
  70% {
    opacity: 0;
    left: -1140px; } }
@keyframes testimonials-fade-in-out2 {
  33.33333% {
    opacity: 0;
    left: -380px; }
  54.16667% {
    opacity: 1; }
  62.5% {
    opacity: 1; }
  69.99999% {
    opacity: 0;
    left: -380px; }
  70% {
    opacity: 0;
    left: -1140px; } }
@-webkit-keyframes testimonials-fade-in-out3 {
  66.66667% {
    opacity: 0;
    left: -760px; }
  87.5% {
    opacity: 1; }
  95.83333% {
    opacity: 1; }
  99.99999% {
    opacity: 0;
    left: -760px; }
  100% {
    opacity: 0;
    left: -1140px; } }
@keyframes testimonials-fade-in-out3 {
  66.66667% {
    opacity: 0;
    left: -760px; }
  87.5% {
    opacity: 1; }
  95.83333% {
    opacity: 1; }
  99.99999% {
    opacity: 0;
    left: -760px; }
  100% {
    opacity: 0;
    left: -1140px; } }
@-webkit-keyframes testimonials-fade-in-out4 {
  66.66667% {
    opacity: 0;
    left: -760px; }
  87.5% {
    opacity: 1; }
  95.83333% {
    opacity: 1; }
  99.99999% {
    opacity: 0;
    left: -760px; }
  100% {
    opacity: 0;
    left: -1140px; } }
@keyframes testimonials-fade-in-out4 {
  66.66667% {
    opacity: 0;
    left: -760px; }
  87.5% {
    opacity: 1; }
  95.83333% {
    opacity: 1; }
  99.99999% {
    opacity: 0;
    left: -760px; }
  100% {
    opacity: 0;
    left: -1140px; } }
.testimonials {
  position: relative;
  text-align: center;
  display: block;
  padding: 10px 0;
  margin: 0;
  width: 380px;
  overflow: hidden; }
  .testimonials > li {
    position: relative;
    text-align: justify;
    width: 375px;
    font-family: "Oswald", sans-serif;
    color: #444;
    display: block;
    list-style: none;
    margin: 0 0 30px 0;
    padding: 0; }
    .testimonials > li > p {
      text-align: right;
      margin: 8px 0 0; }

#testimonials-checkbox {
  display: none; }
  #testimonials-checkbox + label {
    display: inline-block;
    cursor: pointer;
    line-height: 22px;
    border-radius: 11px;
    background-color: #FF5722;
    padding: 0 10px;
    font-size: 0.8em;
    color: #fff;
    margin-bottom: 20px; }
    #testimonials-checkbox + label:before {
      content: "Back"; }
  #testimonials-checkbox:not(:checked) + label:before {
    content: "Read all my testimonials"; }
  #testimonials-checkbox:not(:checked) + label + ul.testimonials {
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle; }
    #testimonials-checkbox:not(:checked) + label + ul.testimonials > li {
      margin: 0;
      opacity: 0;
      display: inline-block;
      white-space: normal; }
      #testimonials-checkbox:not(:checked) + label + ul.testimonials > li:nth-of-type(1) {
        -webkit-animation: testimonials-fade-in-out1 24s infinite;
        animation: testimonials-fade-in-out1 24s infinite; }
      #testimonials-checkbox:not(:checked) + label + ul.testimonials > li:nth-of-type(2) {
        -webkit-animation: testimonials-fade-in-out2 24s infinite;
        animation: testimonials-fade-in-out2 24s infinite; }
      #testimonials-checkbox:not(:checked) + label + ul.testimonials > li:nth-of-type(3) {
        -webkit-animation: testimonials-fade-in-out3 24s infinite;
        animation: testimonials-fade-in-out3 24s infinite; }
      #testimonials-checkbox:not(:checked) + label + ul.testimonials > li:nth-of-type(4) {
        -webkit-animation: testimonials-fade-in-out4 24s infinite;
        animation: testimonials-fade-in-out4 24s infinite; }

.testimonials-icon {
  display: inline-block;
  margin: 0 4px 4px 0;
  font-family: "Coustard", serif;
  font-weight: 900;
  font-size: 50px;
  height: 46px;
  overflow: hidden;
  color: #ddd; }

/*# sourceMappingURL=theme.css.map */

/*
     FILE ARCHIVED ON 14:03:25 Jan 20, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:34:41 Apr 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.244
  captures_list: 1.371
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.018
  esindex: 0.024
  cdx.remote: 15.101
  LoadShardBlock: 118.985 (3)
  PetaboxLoader3.datanode: 166.691 (5)
  load_resource: 226.556 (2)
  PetaboxLoader3.resolve: 160.669 (2)
*/